rpm(8)

NAME
rpm2cpio - Converts Red Hat Packge (RPM) to cpio archive

SYNOPSIS
rpm2cpio [filename]

DESCRIPTION
rpm2cpio converts the .rpm file specified as it's sole argument to a cpio archive on standard out. If no argument is given, a rpm stream is read from standard in.
rpm2cpio rpm-1.1-1.i386.rpm
rpm2cpio < glint-1.0-1.i386.rpm

SEE ALSO
glint(8), rpm(8)

AUTHOR
Erik Troan <ewt@redhat.com>